<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" type="text/css" href="style.css">
    <title> 4-ая работа по web </title>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
  </head>

  <body style="margin: 10px; background-color: gray">
    <div class="bg-secondary mb-2 mx-auto"><!--header_a-->
      <div class="mx-lg-auto trikster"><!--      -->
        <header>
          <div class="d-flex"><!--  <div class="headerlogo">  -->
                <img src="html5.png" alt="Html" /> <!--  class="logogo"   -->
                <!-- <div class="headerback">Bentley Motors Website</div> -->
                <h2 style="margin-top: 5px;"> 4-ая работа по web  </h2>
          </div>
        </header>
      </div>
    </div>
    <!--********************************************************************************-->
        <div class="container-fluid p-0">
            <div class="container-fluid d-flex flex-column aligin-itemst-center trikster p-0">
                <nav class="trikster">
                  <div class="d-flex flex-column flex-lg-row justify-content-around px-2 p-lg-0 bg-info mb-2 rounded">
                    <a class="text" href="#“Up”" title="Нумерованый список">Главная</a>
                    <a class="text" href="#“mid”" title="Таблица">Таблица</a>
                    <a class="text" href="#“down”" title="Форма">Форма</a>
                  </div>
                </nav>

    <!--********************************************************************************-->
        <main class="trikster">
          <div class="d-flex flex-column "><!--<div class="navlist" >-->
                  <div class="order-1 bg-secondary mb-2 rounded  " >
                  <h2 id=“Up”>Список ссылок</h2>
            <ol>
              <li><a href="http://example.com/">Example.com</a></li>
              <li><a href="https://example.com/">Example.com с протоколом https</a></li>
              <li> <a href="https://html5css.ru/html/html_links.php"> Ссылка на фрагмент некоторого сайта </a> </li>
              <li><a href="#“Up”">ссылка на фрагмент текущей страницы</a></li>
              <li><a href="http://htmlbook.ru/html5/geolocation">ссылка с двумя параметрами в URL</a></li>
              <li>
              <div>
                        <a href="#“Up”" title="Нумерованый список">Вверх</a> <br />
                        <a href="#“down”" title="Форма">Вниз(Спуск в конец)</a>
              </div>
              </li>
                <li><a>Ссылка без href</a></li>
                <li><a href="">Ссылка с пустым href</a></li>
                <li><a href="https://html5book.ru/" rel="nofollow"> ссылка, по которой запрещен переход поисковикам</a></li>
                <li> <!--noindex--><a rel="nofollow" href="https://html5book.ru/">запрещенную для индексации поисковиками</a><!--/noindex--></li>
                <li>
                <div>
                <a href="https://ru.wikipedia.org/wiki/HTML" title="Контекстная ссылка">  HTML </a> (от англ. HyperText Markup Language — «язык гипертекстовой разметки») — стандартизированный язык разметки документов во Всемирной паутине.
                </div>
                </li>
                <li><a href="https://stroy-podskazka.ru/kameliya/posadka-uhod">
                <img src="flow.jpg" class="flow" alt="Ссылка на изображение"> </a>
                </li>
                <li>
                            <div>
                                <img src="flow.jpg" alt="Font" usemap="#mymap" class="flow">
                                <map name="mymap">
                                    <area shape="rect" coords="150,50,400,300" href="https://stroy-podskazka.ru/kameliya/posadka-uhod" title="Камелия" alt="Камелия">

                                </map>
                            </div>
                </li>
                <li> <a href="info">Относительную на страницу в текущем катологе</a></li>
                <li> <a href="about/info">Относительную в катологе adout</a></li>
                <li> <a href="../info">Относительную на страницу в катологе уровнем выше текущего</a></li>
                <li> <a href="../../info">Относительную на страницу в катологе на два уровня выше текущего</a></li>
                <li> <a href="/">Cокращенная на главную</a></li>
                <li> <a href="/adout">Cокращенная на внутреннюю</a></li>
            </ol>
      </div>
<!--*********************************************************-->
          <div class="order-lg-2 order-3  bg-secondary mb-2 rounded  p-2 ">
          <table id=“Table” class="table table-bordered m-0">
            <h2>Таблица<a id=“mid”></a></h2>
              <table id="tablehp2">
              <tbody>
              <tr class="bg-info">
                    <th colspan="4" style="text-align: center;">Таблица ячеек</th>
                  </tr>
              <tr>
                  <th>Колонка 1</th>
                  <th>Колонка 2</th>
                  <th>Колонка 3</th>
                  <th>Колонка 4</th>
              </tr>
              <tr class ="even">
                  <td colspan="2">Ячейка 11</td>
                  <td>Ячейка 12</td>
                  <td>Ячейка 13</td>
              </tr>
              <tr>
                  <td>Ячейка 21</td>
                  <td>Ячейка 22</td>
                  <td>Ячейка 23</td>
                  <td>Ячейка 24</td>
              </tr>
              <tr class ="even">
                  <td>Ячейка 31</td>
                  <td>Ячейка 32</td>
                  <td>Ячейка 33</td>
                  <td>Ячейка 34</td>
              </tr>
              <tr >
                  <td>Ячейка 41</td>
                  <td>Ячейка 42</td>
                  <td>Ячейка 43</td>
                  <td>Ячейка 44</td>
              </tr>
              <tr class="even">
                  <td>Ячейка 51</td>
                  <td>Ячейка 52</td>
                  <td>Ячейка 53</td>
                  <td>Ячейка 54</td>
              </tr>
              </tbody>
              </table>
            </table>
            </div>
<!--*************************************************************************-->

              <div class="order-lg-3 order-2 bg-secondary mb-2 rounded  p-2"> <!--Форма-->
              <form action="http://example.com/" method="GET">
                <fieldset>
              <legend>
                <h2>Форма<a id=“down”></a></h2>
              </legend>
              <div class="form-group">  <!--Имя-->
              <!--<p>Имя: <br /> <input name="field-name-1" value="" /></p> -->
                  <label>Имя</label>
                    <input name="Name" class="form-control w-25" placeholder="Введите имя">
              </div>
              <div class="form-group">
              <!--<p>E-mail: <br /> <input name="field-email" value=""/></p> -->
                  <label>Email адрес</label>
                    <input type="email" name="email" class="form-control w-25" placeholder="Введите Email">
              </div>
              <div class="form-group">
              <!--<p>Дата рождения: <br /><input type="text" name="field-date" value="2000-05-23"/></p>-->
                  <label>Дата рождения</label>
                    <input name="Name" class="form-control w-25" placeholder="23.05.2000">
              </div>

              <label>Укажите пол:</label>
              <div class="form-check">
                <div class="form-check">
                    <label class="form-check-label">
                      <input
                      type="radio"
                      class="form-check-input"
                      name="radioKnock"
                      value="male"
                      checked="checked">
                        Мужской
                    </label>
                  </div>
                  <div class="form-check">
                    <label class="form-check-label">
                      <input
                      type="radio"
                      class="form-check-input"
                      name="radioKnock"
                      value="fe">
                        Женский
                    </label>
                  </div>
              </div><br/>
<!--********************************************************************-->
                 <label>Количество конечностей:</label>
                  <div class="form-check">
                    <label class="form-check-label">
                      <input
                      type="radio"
                      class="form-check-input"
                      name="Konechnosti"
                      value="0-4"
                      checked="checked">
                        0-4
                    </label>
                  </div>
                  <div class="form-check">
                    <label class="form-check-label">
                      <input
                      type="radio"
                      class="form-check-input"
                      name="Konechnosti"
                      value="4-8">
                        4-8
                    </label>
                  </div>
                  <div class="form-check">
                    <label class="form-check-label">
                      <input
                      type="radio"
                      class="form-check-input"
                      name="Konechnosti"
                      value="8+">
                        8+
                    </label>
                  </div>
<!--*********************************************************************-->
            <div class="form-group w-50">
              <label>Ваши сверхспособности</label>
                <select multiple="" class="form-control"><!--name="Sverh"-->
                    <option value="One" >Бессмертие</option>
                    <option value="Two" >Изгибание времени</option>
                    <option value="Three" >Фундаментальное бессмертие</option>
                    <option value="Four" >Находиться в киберпространстве</option>
                </select>
              </div>
<!--*********************************************************************-->
            <div class="form-group">
                  <label>Биография</label>
                    <textarea class="form-control w-50"> </textarea>
            </div>
<!--*********************************************************************-->
            <div class="form-check">
                    <label class="form-check-label">
                        <input class="form-check-input"
                        type="checkbox"
                        value=""
                        checked="checked">С контрактом ознакомлен
                      </label>
            </div>
                  <div class="form-check mt-1">
                  <button type="submit" class="btn btn-primary">Отправить</button>
              </div>
              </fieldset>
              </form>
            </div>
            </div>
        </main>
         <div class="foot">
              <span class="footerspan"> Алехин Александр &copy; 2021</span>
      </div>
    </div>
  </body>
</html>
